

[name]
12.4.2014 - Posila linky 522 na Bielu noc

[description]
12-13.4.2014
Z dôvodu konania akcie BIELA NOC je linka 522 posilnená nasledovne:
Na linku budú nasadzované veľkokapacitné vozidlá, pričom linka bude vedená v trase Plac Rodła - Kollataja - Pasterska - Kormoranów - Warszewo (cez Malczewskiego). Dĺžka trasy je 29 minút. Po dobu posilnenia bude zriadená nová zastávka na znamenie Myśliwska v priestore križovatky Jana Kułakowskiego X Wilcza.
--> Warszewo
22|50
23|30 50
00|10 30 50
01|10 30 50
02|10 30 50
03|10 30 50
04|30
05|10

--> Plac Rodła
23|24
00|04 24 44
01|04 24 44
02|04 24 44
03|04 24 44
04|04 24
05|04 44
[end]

[startdate]
20140412

[enddate]
20140413


